// --------------------------------------------------------------------------
// Pages
// --------------------------------------------------------------------------

.is-page-index {

    .calc {
        @include breakpoint(xl) {
            margin: 0;
        }
    }

    .contacts__info {
        justify-content: flex-end;
        text-align: right;
    }

    .reviews {
        background: #F6F9FB;
    }
    
    @include breakpoint(xl) {
        .contacts {
            background: #F6F9FB;
        }
        .contacts__form {
            .ui-placeholder {
                &.is-changed, &.is-focus {
                    .ui-placeholder__input, .ui-placeholder__label {
                        background: #F6F9FB;
                        box-shadow: none;
                    }
                }
            }
            
            .ui-placeholder__input {
                background: #FFFFFF;
                box-shadow: inset 0px 2px 3px rgba(0, 30, 80, 0.1);
            }
        }
    }
    @include breakpointMax(md) {
        .contacts {
            background: #F6F9FB;
        }
        .contacts__form {
            .ui-placeholder {
                &.is-changed, &.is-focus {
                    .ui-placeholder__input, .ui-placeholder__label {
                        background: #F6F9FB;
                        box-shadow: none;
                    }
                }
            }
            
            .ui-placeholder__input {
                background: #FFFFFF;
                box-shadow: inset 0px 2px 3px rgba(0, 30, 80, 0.1);
            }
        }


        // ------


        
    }

    @include breakpoint(md) {
        .steps {
            position: absolute;
            visibility: hidden;
        }
    }
}